at.chipkarte.client.bkf.soap.constants

## Class PNKategorieTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.PNKategorieTypConstant

-     public class PNKategorieTypConstant
      extends Object

  Konstanten für den Typ pNKategorie.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `PN0` Konstante für PNKategorieTyp (pN0).
    `static String` | `PN0_ITC` Konstante für PNKategorieTyp (pN0 (ITC)).
    `static String` | `PN0_SN` Konstante für PNKategorieTyp (pN0 (sn)).
    `static String` | `PN1` Konstante für PNKategorieTyp (pN1).
    `static String` | `PN1_A` Konstante für PNKategorieTyp pN1a).
    `static String` | `PN1_B` Konstante für PNKategorieTyp (pN1b).
    `static String` | `PN1_C` Konstante für PNKategorieTyp (pN1c).
    `static String` | `PN1_MI` Konstante für PNKategorieTyp (pN1mi).
    `static String` | `PN2` Konstante für PNKategorieTyp (pN2).
    `static String` | `PN2_A` Konstante für PNKategorieTyp (pN2a).
    `static String` | `PN2_B` Konstante für PNKategorieTyp (pN2b).
    `static String` | `PN3` Konstante für PNKategorieTyp (pN3).
    `static String` | `PN3_A` Konstante für PNKategorieTyp (pN3a).
    `static String` | `PN3_B` Konstante für PNKategorieTyp (pN3b).
    `static String` | `PN3_C` Konstante für PNKategorieTyp (pN3c).
    `static String` | `PNX` Konstante für PNKategorieTyp (pNX).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `PNKategorieTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### PN0

          public static final String PN0

      Konstante für PNKategorieTyp (pN0).
      See Also:
        Constant Field Values

    - #### PN0_ITC

          public static final String PN0_ITC

      Konstante für PNKategorieTyp (pN0 (ITC)).
      See Also:
        Constant Field Values

    - #### PN0_SN

          public static final String PN0_SN

      Konstante für PNKategorieTyp (pN0 (sn)).
      See Also:
        Constant Field Values

    - #### PN1

          public static final String PN1

      Konstante für PNKategorieTyp (pN1).
      See Also:
        Constant Field Values

    - #### PN1_MI

          public static final String PN1_MI

      Konstante für PNKategorieTyp (pN1mi).
      See Also:
        Constant Field Values

    - #### PN1_A

          public static final String PN1_A

      Konstante für PNKategorieTyp pN1a).
      See Also:
        Constant Field Values

    - #### PN1_B

          public static final String PN1_B

      Konstante für PNKategorieTyp (pN1b).
      See Also:
        Constant Field Values

    - #### PN1_C

          public static final String PN1_C

      Konstante für PNKategorieTyp (pN1c).
      See Also:
        Constant Field Values

    - #### PN2

          public static final String PN2

      Konstante für PNKategorieTyp (pN2).
      See Also:
        Constant Field Values

    - #### PN2_A

          public static final String PN2_A

      Konstante für PNKategorieTyp (pN2a).
      See Also:
        Constant Field Values

    - #### PN2_B

          public static final String PN2_B

      Konstante für PNKategorieTyp (pN2b).
      See Also:
        Constant Field Values

    - #### PN3

          public static final String PN3

      Konstante für PNKategorieTyp (pN3).
      See Also:
        Constant Field Values

    - #### PN3_A

          public static final String PN3_A

      Konstante für PNKategorieTyp (pN3a).
      See Also:
        Constant Field Values

    - #### PN3_B

          public static final String PN3_B

      Konstante für PNKategorieTyp (pN3b).
      See Also:
        Constant Field Values

    - #### PN3_C

          public static final String PN3_C

      Konstante für PNKategorieTyp (pN3c).
      See Also:
        Constant Field Values

    - #### PNX

          public static final String PNX

      Konstante für PNKategorieTyp (pNX).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### PNKategorieTypConstant

          public PNKategorieTypConstant()